• To install the app, your smart phone and Iphone must have Android 4.2 and iOS 10 and above respectively.
English